-- ----------------------------------------------------------------------------
-- Copyright (C) 2013 - 2013 HERE Global B.V., including its affiliated companies.
--
-- These coded instructions, statements, and computer programs contain
-- unpublished proprietary information of HERE Global B.V., and
-- are copy protected by law. They may not be disclosed to third parties
-- or copied or duplicated in any form, in whole or in part, without the
-- specific, prior written permission of HERE Global B.V.
-- ----------------------------------------------------------------------------
--      Author: Dirk Huppermann, Bill King
-- ----------------------------------------------------------------------------
--      Experimental NVP for NUANCE
--      v4 packages
--      Language: en-UK
--      Technology: TTS
--      Gender: female


id = "1002"
gender = "f" 
description = "TTS" 
audio_files_version = "0.4.1.1411251705" 
-------------------------
client_range = "[ client >= 4.1.0.0 ]"
feature_list = { "metric", "imperial_uk", "imperial_us" }
travel_mode = "0"
------------------------

output_type = "tts"  
language_id = "1" 
marc_code = "ENG" 
language = "English (UK)" 
language_loc = "English (UK)" 
localized_quality = "Regular"




-----------------------------------------------------------------------------------------------------
main_attribute_array = {
	["language_code"] = "en-GB",
	["ngLangCode"] = "eng",
	["ms_lcid"] = "809",   
	["LocalizedType"] = "text-to-speech",
	["LocalizedGender"] = "female",
	["VoiceFeatures"] = "drive;walk;metric;imperialuk;imperialus;naturalguidance;trafficlights;tts",
}
---------------------------------------------------------------------------------------------------



package_path = main_attribute_array.language_code.."_female_TTS"

config_file = package_path.."/common.lua"

audio_files_path = package_path.."/"..main_attribute_array.language_code.."_tts"


-------------------------------------------------
_package_settings = {

	["NuanceLanguagePriorities"] = {'GER', 'UKE', 'IDE', 'IRE', 'SAE', 'SEN', 'ENG', 'THE', 'GJE'},

  

}


------------------------------------------------
voice_settings = {
	["nguidance"] = true,
	["nguidance_stop_sign"] = true,
	["nguidance_trafficlights"] = true,
}

network_provider_support_list = {
	"all",
}
application_support_list = {
	'IN "NUANCE_TTS_Core":1.0',

}
---------------------------------------------



rulesets_file = package_path.."/rulesets_ENG.txt"



------------------------------------------------------





----------------------------------------

speaker = "Serena"







quality = "Compact"


frequency = "22"
----------------------------------------

platform_support_list = {
	"all",
}




tts_engine_type = { "msft:8.0.5515" }
---------


require("ruleset_"..main_attribute_array.language_code.."_TTS")
require("prompts_"..main_attribute_array.language_code.."_TTS")
require("platform_format")
